Subject: Problem using MIME attachments (fwd)

From: "Stephen L. Frazier" <[email-masked]>
Date: Fri, 5 Feb 1993 09:30:48 -0500 (EST)

I've encountered similar problems on DEC 5000 systems.

Steve
<[email-masked]>

---------- Forwarded message ----------
Date: Fri, 5 Feb 93 8:54:01 EST
From: Jonathan Kruger <[email-masked]>
To: [email-masked]
Subject: Problem using MIME attachments

Why is it that when I send a NeXT WordPerfect document or a .GIF file
as a MIME attachment it works, but if I send a WP5.1 or .TIFF file the
attachment only contains a few bytes like "II*" and nothing else?
-------------------------------------------------------------------------------
      Jonathan Kruger          "If trees could scream, would we be so cavalier
   [email-masked]        about cutting them down?  We might, if they
 Chesapeake Biological Lab      screamed all the time, for no good reason."